@import url("styles.css");
@charset "utf-8";
/* CSS Document */

body{
font-family: Arial;
font-size:12px;
background:gray;
}

.signInWrapper {
	background-color: #FFFFFF;
	width:700px;
	float:left;
}

.leftBlock{
    float: left;
    width: 55%;
	padding-right:15px;
}


.rightBlock {
    border-left: 1px solid #6F6F6F;
    float: left;
    height: auto;
    margin-left: 10px;
    min-height: 290px;
    padding-left: 46px;
    position: relative;
    right: -8px;
    width: 34%;
}
.rightBlockCreateAccountHeight{
	height: 104px;
    margin-top: 29px;
    min-height: 315px;
	}
.rightBlock h3{
	font-size:16px;
	font-weight:bold;
	color:#5a5757;
	margin:0;
	padding:0;
	text-align:center;
	}
.rightBlock h3.welcome{
	margin-bottom:15px;
	}	
.rightBlock ul{
	list-style:none;
	}	
.rightBlock ul li{
	color:#545353;
	margin:11px 0;
	font-weight:bold;
	font-size: 13px;
	}
.rightBlock ul li a{
	text-decoration:none;
	color:#005A8F;
	}	
.rightBlock ul li a:hover{
	text-decoration:none;
	}	
.needHelp{
	text-align:center;
	margin-top:50px;
	}	
.needHelp p{
	font-weight:bold;
	font-size:18px;
	color:#5A5757;
	margin:8px 0;
	}	
.needHelp p a{	
	font-weight:normal;
	font-size:13px;
	}
.header{
    border-bottom: 1px solid #6F6F6F;
    font-family: Arial;
    font-size: 100%;
    margin: 0;
    padding: 0;
    width: 98%;
}
.header p{
	margin:0;
	}
.header .pWithLogos .signin {
    color: #0169B0;
    font-size: 26px;
    font-weight: bold;
    padding: 0;
}

.header .pWithLogos .searsLogo {
    background-position: 0 -3px;
    height: 17px;
    width: 55px;
}


.header .pWithLogos .kmartLogo {
    background-position: 0 -23px;
    height: 17px;
    width: 58px;
}


.signInWrapper .heading_links {
    font-size: 12.5px;
    margin-top: 8px;
    overflow: hidden;
    width: 100%;
}


.signInWrapper a {
    color: #005A8F;
    text-decoration: none;
}
.signInWrapper .heading_links a:hover, .signInWrapper .bottomIAgree a:hover, .needHelp p a:hover, .username span.forgot a:hover {
	text-decoration:underline;
	}
.signInWrapper .header p.pWithLogos strong.kmart, .heading_links strong.kmart{
	width:58px;
	height:17px;
	background:url(../img/loginRegister_sprite.png) no-repeat 0px -23px;
	text-indent: -9999px;
    vertical-align: text-bottom;
	display:inline-block;
	margin:0px 2px;
	}
.signInWrapper .header p.pWithLogos strong.searsLogo, .heading_links strong.searsLogo{
	width:58px;
	height:17px;
	background:url(../img/loginRegister_sprite.png) no-repeat 0 -2px;
	text-indent: -9999px;
    vertical-align: text-bottom;
	display:inline-block;
	margin:0px 2px;
	}	
.leftBlock .username{
    margin-top: 25px;
    width: 400px;
}

.leftBlock .username p {
    color: #000;
    font-size: 14px;
    font-weight: bold;
    padding: 0;
	margin-bottom: 4px;
}

.leftBlock .username input {
  border: 1px solid #CCCCCC;
    color: #666666;
    font-family: Arial,sans-serif;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 6px;
    width: 90%;
}
.leftBlock .username input[type="text"].Zip{
	width:20%;
	}
.leftBlock .username .passwordField {
    border: 1px solid #CCCCCC;
    color: #666666;
    font-family: Arial,sans-serif;
    font-size: 12px;
    margin: 0 0 10px;
    padding: 6px;
    width: 75%;
}

.leftBlock .username .forgot{
    position: relative;
    top: -6px;
	left: 10px;
	font-size:13px;
}
.leftBlock .submitRow{
    margin-top: 20px;
    text-align: right;
}




.leftBlock .rememberMe{
    font-size: 13px;
    margin-left: 0;
}


.bottomIAgree{
	float: left;
	font-size: 11px;
    	margin: 10px 0 0;
    	*width:100%;
}
.popup_white_container { 
	background: none repeat scroll 0 0 #FFFFFF; 
	border-radius: 0; 
	border-right: medium none aqua; 
	font-size: 12px; 
	padding: 40; 
	}

.submitRowRightMaring{
	margin-right:12px;
	}
	
	

.newLoginModelFullsizeLightBox{ 
	width:780px\0/;
	 #width:780px; }

#backgroundPopup {
    background: none repeat scroll 0 0 #000000;
    background:url(../img/ie-8-popup-bg.png)\0/; /* For IE8 */ 
    #background:url(../img/ie-8-popup-bg.png); /* For IE7 */ 
    border: 1px solid #CECECE;
    display: none;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 2300;
    opacity: 0.45;
}

.forgotpswd {
    color: white;
    position: absolute;
    right: 50px;
}